html, body { width:640px !important; height:100% !important; overflow:visible !important; }
body { margin:0; padding:0; /*border:1px solid red;*/ overflow:visible !important; }
#regionscontainer, #topicscontainer, #header, #footer, .steps, .dojoTabLabels-top, #mainTabContainer_tablist, #linkHelp, .dojoTab { display:none; }

/*
#mainTabContainer { position:relative; left:0px !important; top:0px !important; /*border:1px solid orange;*/ width:640px !important; height:100% !important; display:block !important; overflow:visible !important; float:left; }

.dojoLayoutContainer, .dojoAlignTop, .dojoAlignBottom, .dojoAlignLeft, .dojoAlignRight, .dojoAlignClient { position:relative !important; float:left; overflow:visible !important; height:100% !important; }

#contentArticle { /*border:1px solid green;*/ width:600px !important; margin:0 !important; padding:0 0 30px 0 !important; }

.printheader { display:block !important; margin-bottom:20px; /*position:absolute; overflow:visible !important; float:left; top:0px !important; left:0px !important; height:53px; width:600px; z-index:9999 !important;*/ }

#container { position:relative; z-index:1 !important; float:left; }

.dojoTabPaneWrapper, #contentArticle, .dojoTabPane { border:none !important; }
*/
